:root {
    --preheader__background: #010101;
    --preheader__padding: 8px 0;
}
body {margin: 0; padding: 0;}

.ajreus__preheader{
    background-color: var(--preheader__background);
    padding: var(--preheader__padding);
}

.ajreus__preheader__container {
    width: 100%;
    margin-right: auto; margin-left: auto;
}
@media (min-width: 576px) {
    .ajreus__preheader__container  {
      max-width: 576px; } 
}
@media (min-width: 768px) {
    .ajreus__preheader__container  {
      max-width: 768px; } 
}
@media (min-width: 992px) {
    .ajreus__preheader__container  {
      max-width: 992px; } 
}
@media (min-width: 1200px) {
    .ajreus__preheader__container  {
      max-width: 1200px; } 
}
@media (min-width: 1440px) {
    .ajreus__preheader__container  {
      max-width: 1440px; } 
}

.ajreus__preheader__row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -16px;
    margin-left: -16px;
}

    .ajreus__preheader__row > * {
        flex-shrink: 0;
        width: 100%;
        max-width: 100%;
    }

.ajreus__preheader__col {
    flex: 1 0 0%; 
    padding-left: 32px;
    padding-right: 32px;
}

.ajreus__preheader img {height: 37px; width: auto;}